:root {
    background-color: #ecf5ff;
    font-size: 45.5%;
    background-image: brown;
}
    
  
  * {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: green;
  }
 
  h1,
  h2,
  h3,
  h4 {
    margin-bottom: 0.5rem;
  }
  
  h1 {
    font-size: 2rem;
    color: #56a5eb;
    margin-bottom: 3rem;
  }
  
  h1 > span {
    font-size: 2.4rem;
    font-weight: 500;
  }
  
  h2 {
    font-size: 2rem;
    margin-bottom: 4rem;
    font-weight: 700;
  }
  
  h3 {
    font-size: 2.8rem;
    font-weight: 500;
  }

  #end>h1 {
    color: black;
  }

  #end>h1>span {
    color: #56a5eb;
    font-weight: bold;
  }

  #question {
    align-self: center;
    margin-top: 20px;
    line-height: 2.8rem;
  }
  
  /* UTILITIES */
  
  .container {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 80rem;
    margin: 0 auto;
    padding: 2rem;
  }
  
  .container > * {
    width: 100%;
  }
  
  .flex-column {
    display: flex;
    flex-direction: column;
  }
  
  .flex-center {
    justify-content: center;
    align-items: center;
  }
  
  .justify-center {
    justify-content: center;
  }
  
  .text-center {
    text-align: center;
  }
  
  .hidden {
    display: none;
  }
  
  /* BUTTONS */
  #sec-action {
    display: flex;
    flex-direction: row;
  }

  .btn {
    font-size: 1.8rem;
    padding: 1rem 2rem;
    max-width: 55%;
    margin-left: 20px;
    text-align: center;
    border: 0.1rem solid #56a5eb;
    border-radius: 5px;
    text-decoration: none;
    color: #56a5eb;
    background-color: white;
    
  }
  
  .btn:hover {
    cursor: pointer;
    box-shadow: 0 0.4rem 1.4rem 0 rgba(86, 185, 235, 0.5);
    transform: translateY(-0.1rem);
    transition: transform 150ms;
    
  }
  
  .btn[disabled]:hover {
    cursor: not-allowed;
    box-shadow: none;
    transform: none;
  }

  .diff {
    margin-left: 0;
  }

  #saveScoreBtn {
    background-color: #56a5eb;
    color: white;
    margin-bottom: 3rem;
    padding: 1.2rem 4rem;
    width: 35%;
    margin-left: 0;
    border-radius: 20px;
  }
  
  /* FORMS */
  form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  input {
    margin-bottom: 3rem;
    max-width: 65%;
    padding: 1.5rem;
    font-size: 1.8rem;
    border: 1px solid transparent;
    border-radius: 5px;
    box-shadow: 0 0.1rem 1.4rem 0 rgba(86, 185, 235, 0.5);
  }
  
  input::placeholder {
    color: #aaa;
  }

  input:focus {
    outline: none;
  }